@charset "utf-8";

.cuisine #common-mv .bg{background-image:url(/img/cuisine/mv.jpg);}

.lead-box{height:450px;padding:0 5%;background:url(/img/cuisine/lead_bg.jpg) center/cover no-repeat;display:flex;justify-content:center;align-items:center;color:#fff;text-align:center;}
.lead-box .common-ttl02{margin-bottom:30px;}
.lead-box p{font-size:1.4rem;line-height:2;}
.cuisine .common-anchor{margin-top:40px;}

.common-box04 > li .detail .heading{line-height:1.5;}
.common-box04 > li .detail .btnarea a{min-width:250px;}
.common-box04 > li+li{margin-top:30px;}

.common-box-border02 .inner{padding:0px 5% 50px;text-align:center;}
.common-box-border02 p{font-size:1.4rem;}
.dessert .flex{display:flex;justify-content:center;gap:30px;margin-top:40px;}
.private figure{margin-top:40px;}

.modal-content .common-ttl02{text-align:left;}
.modal-content .common-ttl02 small{font-size:2rem;}
.course_list li{display:flex;justify-content:flex-start;gap:10px;font-size:1.4rem;}
.course_list .label{width:100px;flex-shrink:0;flex-grow:0;}

h3#restaurant{margin-bottom:25px;}
h3#restaurant + p{font-size:1.4rem;}
.rest-img{margin-top:50px;}

@media screen and (max-width:999px){
}
@media screen and (max-width:767px){
  .lead-box{height:auto;padding:60px 5%;}
}
@media screen and (max-width:480px){
  .dessert .flex{gap:10px;}
  .rest-img,.private figure{margin-top:20px;}
  .course_list .label{width:70px;}
}